Subject: PWG-ANNOUNCE> Rearranging PWG schedule

From: Harry Lewis <[email-masked]>
Date: Wed, 26 Mar 2003 11:28:37 -0700

To recover from cancelation of D.C. I've prepared a scheduling guide.
ftp://ftp.pwg.org/pub/pwg/general/misc/DCRecovery.pdf

As you can see, two weeks in June appear to be the best alternatives. 
Please identify any conflicts / alignments I have missed. We need to 
settle on the next meeting date quickly so people can reschedule their 
canceled flights. People flying AA seem to have the shortest amount of 
time and we may not be able to reschedule within their 2 day deadline! In 
this case I recommend these people reschedule for the Provo meeting in 
October. 

PLEASE HOLD DISCUSSION OF THIS TOPIC ON [email-masked] NOT pwg-announce!

---------------------------------------------- 
Harry Lewis 
Chairman - ISTO Printer Working Group
IBM Printing Systems 
----------------------------------------------